<?php include 'includes/header.php';


$tipoCliente = "Premium";
$nombreCliente = "Juan Pablo";

echo "El Cliente " . $nombreCliente . " es " . $tipoCliente;
echo "<br/>";
echo "El Cliente {$nombreCliente} es {$tipoCliente}";

include 'includes/footer.php';